/**
 * Created by Zhong on 2018/3/22.
 */
/*标准工料机分类树*/
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const std_gljClass = new Schema({
    repositoryId: Number,
    ID: Number,
    ParentID: Number,
    NextSiblingID: Number,
    Name: String,
    deleted: Boolean
}, {versionKey: false});

mongoose.model('std_glj_lib_gljClass', std_gljClass, 'std_glj_lib_gljClass');